atom插件linter和linter-flake8安装无效出错


#1

看网上的教程进行配置,但运行的时候出现这些问题,求助(本人python版本是3.7)